body {font-size:14px;}
h1 {font-size:160%;}
#content p.intro {padding-top:0}
#mobilemenu {display:none;}
.blog img {height:auto;}

/*
@media (min-width:1000px) {
*/
@media (min-width:1000px) and (min-device-width:1000px) {
/* .shopping {width:300px; float:right;}*/
#menu ul.topNav {display:block !important;}
#mobilemenu {display:none;}
}
/*
@media (max-width:800px) {
*/
@media (max-width:800px) and (max-device-width:800px) {
#header img, #header br, #header-social-buttons {display:none;}
}

/*
@media (min-width:700px) {
*/
@media (min-width:700px) and (min-device-width:700px) {
.twoColumns .cellOuter {width:50%; float:left;}
}

/*
@media (max-width:1000px) {
*/
@media (max-width:1000px) and (max-device-width:1000px) {
.omitmobile {display:none !important;}
#languagesContainer, #header, #footer, #header, #menu ul, #menu, #content {width:100%; max-width:960px; height:auto;}
#loginbar {position:relative; background-color:#3A76B1; margin:0; padding:5px 0; width:100%; text-align:center; top:0; left:0;}
#languages {position:relative; background-color:#3A76B1; margin:0; padding:5px 0; width:100%; text-align:center; top:0; left:0; line-height:1.8;}
#footer {background-color:#3A76B1; background-image:none; margin:0 auto; padding:0 0 5px 0; text-align:center; top:0; left:0;}
#footer ul {position:relative; background-image:none; margin:0; padding:10px 0; width:100%; text-align:center; top:0; left:0;}
#footer {line-height:1.8;}
#footerContainer {background-image:none;}
#footer #bottomNav a {font-size:12px; font-weight:bold; white-space:nowrap}
div.pic img {width:100%;}
#twitterpanel, #sponsorspanel, #blogpanel, #latestpanel
 {display:none !important; visibility:hidden;}
textarea {width:95% !important;}
table {width:100%;}
#header .advert {display:none;}

#header a img {display:inline;}
#header {text-align:center; padding:4px 0 0 0;}

img {max-width:100%;}
#mobilemenu {display:block; float:left; padding:5px 15px; background-color:#FFF;color:#336699; margin:1px 0 0px 10px; cursor:pointer; position:relative;}
#menu ul {display:none; position:absolute; top:27px; left:0px; background-color:#6699CC; color:#FFFFFF; padding:3px 3px; width:auto; z-index:999; max-width:100%;}
#menu li a {color:#FFFFFF; background-color:#6699CC; display:block; float:none; background-image:none; margin:0; position:relative; }
#menu li a, #menu li span {padding:3px 20px 3px 15px}
#menu li a:hover {background-color:#FFFFFF; color:#336699;}

#menu li ul {left:20px; top:0px; background-color:#3A76B1; max-width:none; max-width:inherit; }
#menu li li a {background-color:#3A76B1; padding:3px 5px}

/*
#menu ul {position:absolute; width:auto; display:block; float:left; top:30px; background-color:#6699CC; z-index:10; }
#menu li {display:block; border-top:1px solid #fff;}
#menu a {display:block;  }
*/

#content {padding:0; border:none;}
#contentContainer {padding:0px 10px;}
#content .hp-promo {display:none;}


.columngroup .column {width:100% !important; margin:0 !important;}
.columngroup .columngroup .column {width:auto !important; }


.equalheight div {height:auto !important;}

.shopping li, .shopping a {display:inline-block !important; width:auto !important}
.shopping li {padding:0 10px 5px 0 !important; background-position:3px 2px !important;}

.thumblist li {min-width:250px !important;}

ul.tabs {padding:4px 4px 4px 4px;}
.tabs a, .tabs strong {border-radius:5px; margin:3px 10px 3px 0; padding:2px 10px 0 10px;}
.tabs strong, .tabs a.selected {border-bottom-width:1px !important; top:0;}
.tabs .selected:before, .tabs strong:before {content:"» "}
.tabs .selected:after, .tabs strong:after {content:" «"}

.AteamHeading {width:auto;}

.withSkyScraper .six {width:100%;}
.withSkyScraper {width:100%; overflow:hidden}


.breadcrumb {margin-top:5px;}

/* auto banner */
.banner {min-width:300px; max-width:100%; width:auto; padding:0px; width:400px; height:auto;}
.banner .top {padding:0; overflow:hidden; height:130px; background-color:#FFF;}
.banner .title {font-size:14px;}
.banner .title br:last-child {display:none;}
.banner .title i {padding:0 7px 0 0; font-size:14px}
.banner span {width:auto; overflow:hidden; border-left:5px solid #669933; border-right:5px solid #669933;  }
.banner span span {border:none;}
.banner .smallpic {display:none;}
.banner .mainpic {width:100%; height:auto; margin:-20px 0 0 0; padding:0; max-width:300px !important;}
.banner .worldwideShipping {text-align:center; float:right; margin-top:45px; width:92px;}
.banner .worldwideShipping img {display:inline}
.banner .price {position:absolute; left:50%; margin-left:-40px; top:44px;}

.banner .merchant {float:left;margin-top:37px; clear:left; height:40px}
.banner .bottom span {display:inline !important;}
.banner .bottom {display:block; aheight:100px; position:relative}

.textButton span {max-width:100%; overflow:hidden;}
.textButton {max-width:90%; overflow:hidden;}


.twoColumns .cellOuter {width:100%; float:left;}

#languages li {padding:10px 10px;}

ul.bullet li a {padding:0 0 0 15px;}
ul.bullet li {padding:5px 0 5px 0 !important;}
ul.bullet li a:hover, ul.bullet li.hover a {
	background-position: 4px 3px;
}


}


